/* jqModal base Styling courtesy of;
	Brice Burgess <bhb@iceburg.net> */

.jqmWindow {
    display:none;
    position:fixed;
    left: 50%;
    margin-left:-350px;
	_margin-top:-100px;

    /*
    top:17%;
    left:50%;
    margin:0 0 0 -300px;
    padding:12px;
    width:600px;
    border:1px solid black;
    background-color:#eee;
    color:#333;
    */
}

.jqmOverlay { background-color:#000; }

/* Background iframe styling for IE6. Prevents ActiveX bleed-through (<select> form elements, etc.) */
* iframe.jqm {
	position:absolute;top:0;left:0;z-index:-1;
	width:expression(this.parentNode.offsetWidth+'px');
	height:expression(this.parentNode.offsetHeight+'px');
}

* html .jqmWindow {
     position:absolute;
     top:expression((document.documentElement.scrollTop || document.body.scrollTop) + Math.round(17 * (document.documentElement.offsetHeight || document.body.clientHeight) / 100) + 'px');
}

/* jqmModal dialog CSS courtesy of;
	Brice Burgess <bhb@iceburg.net> */
div.whiteOverlay { background:url("jqmodal/inc/jqmBG.gif") white; }

/*div.jqDrag {cursor:move;}*/

div.jqmDialog {
	display:none;
    position:fixed;
    top:17%; left:50%;
	width:400px;
    margin-left:-200px;
	overflow:hidden;
}

* html div.jqmDialog {
     position:absolute;
     top:expression((document.documentElement.scrollTop || document.body.scrollTop) + Math.round(17 * (document.documentElement.offsetHeight || document.body.clientHeight) / 100) + 'px');
}

div.jqmdTC {
	padding:7px 22px 5px 5px;
	background:#d5ff84 url("jqmodal/dialog/sprite.gif") repeat-x 0px -82px;
	color:#528c00;
	font-family:"sans serif",verdana,tahoma,helvetica;
	font-weight:bold;
	* zoom:1;
}

div.jqmdTL { background:url("jqmodal/dialog/sprite.gif") no-repeat 0px -41px; padding-left:3px;}

div.jqmdTR { background:url("jqmodal/dialog/sprite.gif") no-repeat right 0px; padding-right:3px; * zoom:1;}

div.jqmdBC {
	height:180px;
	padding:7px 7px 7px;
	background:url("jqmodal/dialog/bc.gif") repeat-x center bottom;
	overflow:auto;
}

div.jqmdBL { background:url("jqmodal/dialog/bl.gif") no-repeat left bottom; padding-left:7px; }

div.jqmdBR { background:url("jqmodal/dialog/br.gif") no-repeat right bottom; padding-right:7px; * zoom:1 }

div.jqmdMSG { color:#317895; }
input.jqmdX {
	position:absolute;
	right:7px; top:4px;
	width:0px; height:19px;
	padding:0 0 0 19px;
	background:url("jqmodal/dialog/close.gif") no-repeat top left;
	overflow:hidden;
}

input.jqmdXFocus {background-position:bottom left; outline:none;}

div.jqmdBC button,
div.jqmdBC input[type="submit"] {
	margin:8px 10px 4px 10px;
	background-color:#fff;
	color:#777;
	cursor:pointer;
}

div.jqmDialog input:focus,
div.jqmDialog input.iefocus {
	background-color:#eaffc3;
}

/* jqModal alert CSS courtesy of;
	 Alexandre Plennevaux <alexandre@pixeline.be>,
	 Brice Burgess <bhb@iceburg.net> */
div.jqmAlert {
	display:none;
	position:fixed;
	top:17%;
	width:100%;
}

* html div.jqmAlert {
     position:absolute;
     top:expression((document.documentElement.scrollTop || document.body.scrollTop) + Math.round(17 * (document.documentElement.offsetHeight || document.body.clientHeight) / 100) + 'px');
}

div.jqmAlertWindow {
	width:auto; height:auto;
	margin:auto; padding:0 10px 10px;
	max-width:400px;
	border:1px dotted #fff;
	background:#111;
}

.jqmAlertTitle{
	margin:5px 2px;
	background:#000;
	color:#fff;
}

.jqmAlertTitle h1{
	float:left;
	line-height:20px;
	margin:0; padding:0;
	color:#fff;
	font-size:11px;
	font-weight:bold;
}

div.jqmAlert .jqmClose em {
	display:none;
}

div.jqmAlert .jqmClose {
	display:block;
	float:right;
	clear:right;
	width:20px; height:20px;
	background:transparent url("jqmodal/alert/close_icon_double.png") 0 0 no-repeat;
}

div.jqmAlert a.jqmClose:hover,
div.jqmAlert a.jqmCloseHover {
	background-position:0 -20px;
}

div.jqmAlertContent{
	margin:5px; padding:5px;
	border:1px dotted #111;
	color:#fff;
	font-size:11px;
	background:#111 url("jqmodal/alert/darkgrid.png");
	letter-spacing:0px;
}

/* Notice CSS courtesy of;
   Alexandre Plennevaux &lt;alexandre@pixeline.be&gt;,
   Brice Burgess &lt;bhb@iceburg.net&gt; */
div.jqmNotice img.jqResize {
	position:absolute;
	right:2px; bottom:2px;
}

div.jqmNotice {
	display:none;
	position:absolute;
    left: 7px;
	background-color:#ffffff;
	border:3px solid #636363;
	padding:0;
    height:245px;
    width:775px;
    *width:780px;
    overflow:hidden;
}

.jqmnTitle {
	height:28px;
	background-color:#414141;
}

.jqmnTitle h1 {
	/*margin:5px 0;*/
	color:#FFFFFF;
	font-size:12px;
	padding-left:12px;
	padding-top:5px;
	height:23px;
	width:100px;
	background:#414141 url(/images/backgrounds/bg_green_arrow.png) no-repeat scroll left 2px;
}

div.jqmNotice .jqmClose {
	cursor:pointer;
	position:absolute;
	right:4px;
	top:5px;
	font-size:11px;
}

div.jqmNotice img {
	top:4px !important;
}

.jqmnContent {
    /*padding:0px 20px 0px 20px;*/
	color:#000000;
    font-weight:normal;
    left:12px;
    top:10px;
    overflow:hidden;
    position:relative;
    width:760px;
}

.jqmnContent ul li.result {
    *position:relative;
    *width:760px;
    *height:215px;
    *float:left;
    /*display:none;*/
    /*width:750px;*/
}



